prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local
includedir=${prefix}/include/afflib

Name: afflib
Description: Library to support the Advanced Forensic Format
Version: 3.7.1
Requires: openssl
Libs: -L${libdir} -lafflib -lstdc++
Cflags: -I${includedir}
